﻿/* Style de la version mobile*/


@media (max-width: 576px) {
    label {
        font-size: 1.25em !important;
    }
}

@media (max-width: 576px) {
    col-form-label {
        padding-top: calc(.175rem + 1px);
        padding-bottom: calc(.175rem + 1px);
    }
}

    .divCaption {
        position: relative;
        background-color: gainsboro;
        overflow: hidden;
        width: 100%;
        height: 4em;
        top: 0px;
        padding: 1em;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }


    .menu-smart {
        display: none;
    }


    .divMessageErreur-smart {
        position: fixed;
        bottom: 0px;
        left: 0px;
        width: 100%
    }

    @media all and (max-width:992px) {
        body {
            /*test*/
            /*color: red !important;*/
        }


        .no-smart {
            display: none !important;
        }

        .divChapeau {
            top: 0.5em;
        }

        .contenu-smart {
            max-width: 30rem;
            margin-left: auto;
            margin-right: auto;
        }


            .contenu-smart #divContenu {
                height: auto;
                min-height: 30rem;
                /*margin-bottom: 10rem;*/
            }

        .menu-smart {
            position: fixed;
            display: flex;
            bottom: 0px;
            left: 0px;
            width: 90%;
            margin-left: 5%;
            margin-bottom: .5rem;
            /*background-color: white;*/
        }



        .menu-smart a {
            font-size: .95rem !important;            
        }

            .menu-smart button {
                font-size: .95rem;
            }


        .menu-smart-sauver {
            display: none; /*caché au départ*/
            bottom: 6.5rem;
        }


        .menu-smart-demande-conge,
        .menu-smart-activite,
        .menu-smart-activite-ajouter {
            display: none; /*caché au départ*/
        }


        .ListeJob {
            width: 100%;
            margin-bottom: 9rem;
            font-size: .8rem;
            white-space: nowrap;
        }

            .ListeJob div {
                overflow-x: hidden;
                margin-bottom: 1rem;
            }


        .divActiviteSmart input[type="text"] {
            font-size: 1.0rem;
        }
    }

    /* trait pour souligné le type d'activité */
    .fndActivite {
        background-size: 100% 1.5px;
        background-position: bottom;
        background-repeat: no-repeat;
    }




    @media all and (max-width: 576px) {
        .divActiviteSmart input[type="text"] {
            /*font-size: .85rem;*/
            font-size: 1rem;
        }
    }





    /* option congés contractuels */

    #divCongeContra {
        position: relative;
        left: 0px;
        bottom: 9rem;
        padding-left: .25rem;
    }




    @media all and (min-width:992px) {

        .smart-seul {
            display: none !important;
        }
    }


    @media all and (max-width:992px) {
        .rayon {
            border-radius: .4em;
        }
    }



    .divChercheSmartCJ {
        position: relative;
    }

        .divChercheSmartCJ .Fermer {
            right: 12%;
            width: 5%;
        }


    .fndValiderOK {
        background-image: url('../images/VuVertGrand.png');
        background-position: right 35% bottom 45%;
        background-size: contain;
        background-repeat: no-repeat;
    }